dubbo:
  registry:
    address: nacos://10.5.63.134:8848?username=nacos&password=nacos
tenant:
  config:
    upload:
      path: /data/v5-runing/storage/
server:
  port: 8182
  servlet:
    context-path: /v3/shared